/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Ikkuna";

/* Class = "NSButton"; ibShadowedToolTip = "This data will be displayed on recent CD players"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Nämä tiedot näkyvät uusissa CD-soittimissa";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "10"; */
"10.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "16"; */
"16.title" = "--";

/* Class = "NSTextField"; ibShadowedToolTip = "Unique identifier for this CD"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Tämän CD:n uniikki tunniste";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter 0 for gapless playback"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Käytä katkeamatonta toistoa syöttämällä 0";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Nimi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Performer"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Esiintyjä";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Composer"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Säveltäjä";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Performer:Title"; ObjectID = "107"; */
"107.title" = "Esittäjä:Nimi";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "108"; */
"108.title" = "Nimi";

/* Class = "NSMenuItem"; title = "Title (Performer)"; ObjectID = "109"; */
"109.title" = "Nimi (Esittäjä)";

/* Class = "NSButtonCell"; title = "Write CD-TEXT data"; ObjectID = "144"; */
"144.title" = "Kirjoita CD-TEXT-tiedot";

/* Class = "NSTextFieldCell"; title = "Start Color:"; ObjectID = "146"; */
"146.title" = "Alkuväri:";

/* Class = "NSTextFieldCell"; title = "End Color:"; ObjectID = "147"; */
"147.title" = "Loppuväri:";

/* Class = "NSButtonCell"; title = "Consider all markers"; ObjectID = "148"; */
"148.title" = "Ota huomioon kaikki merkit";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "150"; */
"150.title" = "Nimi:";

/* Class = "NSTextFieldCell"; title = "Performer"; ObjectID = "152"; */
"152.title" = "Esiintyjä:";

/* Class = "NSTextFieldCell"; title = "Composer"; ObjectID = "154"; */
"154.title" = "Säveltäjä:";

/* Class = "NSButtonCell"; title = "Write media catalog number"; ObjectID = "156"; */
"156.title" = "Kirjoita luettelonumero";

/* Class = "NSTextFieldCell"; title = "MCN"; ObjectID = "157"; */
"157.title" = "MCN";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "160"; */
"160.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Gaps:"; ObjectID = "162"; */
"162.title" = "Välit:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "163"; */
"163.title" = "sekuntia";

/* Class = "NSTextFieldCell"; title = "Markers"; ObjectID = "164"; */
"164.title" = "Merkit:";
